Menu

Votre installation PHP ne dispose pas de MySQL. Extension requis [Résolu/Fermé]

- - Dernière réponse :  Henri - 27 sept. 2016 à 08:43
Bonjour,

Hello,

Je fais une installation en local de WordPress sur une Centos, j'ai bien installer php/MySQL/apach, créer ma dB, mon user et quand je lance /wp-admin/install.php j'ai ce message qui apparait:

Votre installation PHP ne dispose pas de MySQL. Extension requise pour WordPress

Je comprend pas :/
Voici mes versions si quelqu'un a une piste

Centos 6.8
Php 5.6.26
Apache 2.2.15
MySQL 14.14 distrib 5.1.73


Merci
Afficher la suite 

3 réponses

Meilleure réponse
1
Merci
Hello,

Merci pour cette précision, effectivement le module n'était pas installé.
Yum install php-mysqli puis php -m je vois bien les modules mysql et mysqli.
Au top Man :)

Dire « Merci » 1

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 42957 internautes nous ont dit merci ce mois-ci

0
Merci
Hello,

Merci pour cet précision, effectivement le module n'était pas installé.
Yum install php-mysqli puis php -m je vois bien les modules mysql et mysqli.
Au top Man :)
Messages postés
5335
Date d'inscription
mercredi 30 octobre 2013
Statut
Membre
Dernière intervention
17 juin 2019
774
-2
Merci
bonjour
est ce que dans php, l'extension phpmysql est activée car sans elle, php ne peut pas communiquer avec mysql même si celui-ci est actif